
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17805

[BCR1098][Android][Manage Favourite][Transfer to vCard Fav] Session Timeout Error

14 September 2023 04:10 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 14 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Manage Favourite - Transfer screen:

1. Click Transfer to vCard after 5 minutes

Issue:

Error display as error dialog

Expected:

Display session timeout screen as per BAU

History

#1 - 19 September 2023 04:48 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 10:31 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 25 September 2023 05:48 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
